Ryzom - Bug # 849

Status: Closed Priority: Normal
Author: ratmice Category: NeL: General
Created: 05/08/2010 Assignee: sfb

Updated: 05/28/2010 Due date:

Subiject: nel/cmake doesn't define -DXVIDMODE

Description

nel/cmake doesn't define -DXVIDMODE

History

#1 - 05/12/2010 06:57 pm - sfb
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r122.

#2 - 05/12/2010 07:19 pm - kervala
- Category set to NeL: General

- Assignee set to sfb

- Target version set to Version 0.8.0

#3 - 05/28/2010 05:23 pm - vI

- Status changed from Resolved to Closed

Files
nel-xvidmode.diff 2.7 kB 05/08/2010 ratmice
